/*------------------------------------------------------------------------------
 girlPlay
 ------------------------------------------------------------------------------*/
.girlPlay {
	margin: 12px 8px;
}

/* PC */
#PC .girlPlay {
	display: flex;
	gap: 15px;
	margin: 0 5px;
}
#PC .girlPlay .list {
	flex: 0 0 calc((100% - 15px) /2);
}

.girlPlay strong {
	display: block;
	margin: 0 3px 3px;
}
.girlPlay ul {
	margin: 5px 0 15px;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	border-radius: 3px;
}
.girlPlay li {
	min-height: 2.5em;
	display: flex;
	align-items: center;
	gap: 10px;
	padding: 0 5px;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
}
.girlPlay li:first-child {
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
.girlPlay li:last-child {
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}
.girlPlay .list_1 ul {
	background: #FFEEF4;
}
.girlPlay .list_2 ul {
	background: #FFC;
}
.girlPlay .name {
	font-weight: bold;
}
.girlPlay .pro {
	display: inline-grid;
	place-items: center;
	padding: 3px;
	font-size: 92%;
	white-space: nowrap;
	color: #FFF;
	background: #1AA5DE;
	border-radius: 3px;
}
.girlPlay .price {
	margin-left: auto;
	color: red;
}
